<div class="hide">
    <div class="modal" id="order">
        <button type="button" class="modal__close" data-fancybox-close>
            <i>
                <svg class="img-fluid" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="img/sprites/sprite.svg#close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </i>
        </button>
        <div class="modal__media">
            <img src="img/modal_image.jpg" class="img-fluid" alt="">
        </div>
        <div class="modal__heading">оставьте заявку</div>
        <div class="modal__text">
            Мы свяжемся с вами в ближайшее<br>
            время и оформим заказ
        </div>
        <div class="modal__form">
            <form>
                <div class="form-group">
                    <label class="field field--md">
                        <input type="text" name="phone" placeholder="Телефон">
                    </label>
                </div>
                <div class="form-group">
                    <label class="checkbox checkbox--sm">
                        <input type="checkbox" class="checkbox__input" name="check" checked>
                        <span class="checkbox__label">Нажимая на кнопку вы соглашаетесь c <a href="#" class="text-nowrap">политикой конфиденциальности</a></span>
                    </label>
                </div>
                <button type="submit" class="btn btn-orange w-100 btn-md">
                    <span>Оставить заявку</span>
                </button>
            </form>
        </div>
    </div><!-- .modal -->


    <div class="modal modal--lg" id="payment-term">
        <button type="button" class="modal__close" data-fancybox-close>
            <i>
                <svg class="img-fluid" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="img/sprites/sprite.svg#close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </i>
        </button>
        <div class="modal__header modal__header--xl">
            <div class="modal__title modal__title--xl">уСЛОВИЯ ОПЛАТЫ</div>
        </div>
        <div class="modal__text">
            <p>После утверждения концепции торта производится предоплата в размере 100% до 4000 руб, и 50% от 4000 руб. в зависимости от суммы торта на карту Сбербанк, Альфа банк или Тинькофф. Остальная сумма при получении заказа.</p>
            <p>ВАЖНО! Оплата заказа, при заказе доставки только безналичная (перевод на карту). Перед оплатой мы отправим фотографию вашего торта, если мы не сможем до вас дозвонится за 30 минут до доставки доставка переносится на более позднее время за дополнительную оплату (в зависимости от нашей загруженности) или вы можете самостоятельно заказать доставку в Яндекс Такси или оформить самовывоз торта.</p>
            <p>Возврат предоплаты возможен не более чем за 2е суток до доставки.</p>
        </div>
    </div>

    <div class="modal modal--lg" id="delivery">
        <button type="button" class="modal__close" data-fancybox-close>
            <i>
                <svg class="img-fluid" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="img/sprites/sprite.svg#close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </i>
        </button>
        <div class="modal__header modal__header--xl">
            <div class="modal__title modal__title--xl">уСЛОВИЯ ДОСТАВКИ</div>
        </div>
        <div class="modal__text">
            <p>Возврат предоплаты возможен не более чем за 2е суток до доставки.</p>
            <p>Бесплатная доставка осуществляется до двери подъезда вашего дома в городе Калининград только для заказов от 5000 руб. в Зеленой зоне</p>
            <p>Доставку можно оформить за сутки до выдачи торта. Позже доставка осуществляется силами заказчика.</p>
            <p>Самовывоз работает с 09-00 до 17-00. Доставка по Калининграду с 09-00 до 17-00 .</p>
            <p>Доставка в час пик в будние дни с 8-00 до 11-30 и с 16-30 до 21-00 или предпраздничные, праздничные дни (весь день) оплачивается дополнительно 200 руб. в любой зоне доставки! Мы не гарантируем точное время утренних доставок, так как зачастую курьеров в этом время нет. Раняя доставка/самовывоз с 6-00 до 9-00 и с 21-00 до 23-00 оплачивается по тарифу 1000 руб. вместе с предоплатой за торт. Оплата не возвращается, если время изменилось менее чем за 14 часов до доставки.</p>
        </div>
        <div class="modal__map mb-8 mb-xl-12" id="delivery_map">
            <img src="img/content/map2.jpg" class="img-cover" alt="">
        </div>
        <div class="modal__map-legend">
            <div class="modal__map-group">
                <div class="map-legend__item">
                    <div class="map-legend__point" style="background-color: #58CD55"></div>
                    <div class="map-legend__text">Зеленая зона — бесплатная доставка</div>
                </div>
                <div class="map-legend__item">
                    <div class="map-legend__point" style="background-color: #FF7C1B"></div>
                    <div class="map-legend__text">Оранжевая зона — 500 руб.</div>
                </div>
                <div class="map-legend__item">
                    <div class="map-legend__point" style="background-color: #F8EB79"></div>
                    <div class="map-legend__text">Желтая зона — 750 руб.</div>
                </div>
            </div>
            <div class="modal__map-group">
                <div class="map-legend__item">
                    <div class="map-legend__point" style="background-color: #1766CF"></div>
                    <div class="map-legend__text">Синяя зона —950 руб.</div>
                </div>
                <div class="map-legend__item">
                    <div class="map-legend__point" style="background-color: #7BB4FF"></div>
                    <div class="map-legend__text">Голубая зона — 1200 руб.</div>
                </div>
            </div>
        </div>
        <div class="modal__map-info">
            Доставка в по адресу не входящую в зону доставки тарифицируется по тарифу Яндекс Такси Доставка или возможно забрать заказ самостоятельно. Если вы юридическое лицо на доставку чек НЕ формируем, только на услуги
        </div>
    </div>

    <div class="modal modal--lg" id="warranty">
        <button type="button" class="modal__close" data-fancybox-close>
            <i>
                <svg class="img-fluid" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="img/sprites/sprite.svg#close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </i>
        </button>
        <div class="modal__header modal__header--xl">
            <div class="modal__title modal__title--xl">МЫ ГАРАНТИРУЕМ</div>
        </div>
        <div class="modal__text">
            <p>После утверждения концепции торта производится предоплата в размере 100% до 4000 руб, и 50% от 4000 руб. в зависимости от суммы торта на карту Сбербанк, Альфа банк или Тинькофф. Остальная сумма при получении заказа.</p>
            <p>ВАЖНО! Оплата заказа, при заказе доставки только безналичная (перевод на карту). Перед оплатой мы отправим фотографию вашего торта, если мы не сможем до вас дозвонится за 30 минут до доставки доставка переносится на более позднее время за дополнительную оплату (в зависимости от нашей загруженности) или вы можете самостоятельно заказать доставку в Яндекс Такси или оформить самовывоз торта.</p>
            <p>Возврат предоплаты возможен не более чем за 2е суток до доставки.</p>
        </div>
    </div>

    <div class="modal modal--gallery" id="gallery">
        <button type="button" class="modal__close" data-fancybox-close>
            <i>
                <svg class="img-fluid" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="img/sprites/sprite.svg#close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </i>
        </button>
        <div class="modal-gallery">
            <div class="swiper" data-modal-gallery>
                <div class="swiper-wrapper">
                    <div class="swiper-slide">
                        <div class="modal-gallery__image">
                            <img src="img/content/product_gallery_image.jpg" class="img-cover" alt="">
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="modal-gallery__image">
                            <img src="img/content/product_gallery_image.jpg" class="img-cover" alt="">
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="modal-gallery__image">
                            <img src="img/content/product_gallery_image.jpg" class="img-cover" alt="">
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="modal-gallery__image">
                            <img src="img/content/product_gallery_image.jpg" class="img-cover" alt="">
                        </div>
                    </div>
                </div>
                <div class="modal-gallery__nav modal-gallery__nav--prev">
                    <button type="button" class="btn-nav btn-nav--white" data-modal-gallery-prev>
                        <i>
                            <svg class="img-fluid" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#chevron_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div>
                <div class="modal-gallery__nav modal-gallery__nav--next">
                    <button type="button" class="btn-nav btn-nav--white" data-modal-gallery-next>
                        <i>
                            <svg class="img-fluid" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#chevron_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div>
            </div>
        </div>
    </div>



</div>
